* Bug #13752 fixed - The 'Supported compilers' page is outdated
[scilab.git] / scilab / modules / dynamic_link / help / en_US / supported_compilers.xml
index d5f7029..4c1587e 100644 (file)
@@ -2,11 +2,11 @@
 <!--
  * Scilab ( http://www.scilab.org/ ) - This file is part of Scilab
  * Copyright (C) DIGITEO - 2010-2011 - Allan CORNET
- * 
+ *
  * This file must be used under the terms of the CeCILL.
  * This source file is licensed as described in the file COPYING, which
  * you should have received as part of this distribution.  The terms
- * are also available at    
+ * are also available at
  * http://www.cecill.info/licences/Licence_CeCILL_V2.1-en.txt
  *
  -->
     </refsection>
     <refsection>
         <title>Windows</title>
-        <para>-- Visual studio C++ 2005, 2008, 2010, 2012 Professionnal 32 and 64 bits</para>
-        <para>-- Visual studio C++ 2012 Express Edition (available at no charge)</para>
+        <para>-- Visual studio C++ 2005, 2008, 2010, 2012, 2013 Professionnal 32 and 64 bits</para>
+        <para>-- Visual studio C++ 2012, 2013 Express Edition (available at no charge)</para>
         <para>
             More information is available on <ulink url="http://wiki.scilab.org/How_can_I_set_up_Microsoft_Visual_Studio_2008/2010_Express_Edition_for_use_with_Scilab_x64_on_64-bit_Windows%3F">Scilab Wiki</ulink>.
         </para>
-        <para>-- Intel Fortran 9, 10, 11, XE 2011, XE 2012</para>
+        <para>-- Intel Fortran 9, 10, 11, XE 2011, XE 2012, XE 2013</para>
         <para>
             -- LCC-Win32 requires to install a ATOMS module:<programlisting role="exec">atomsInstall('lcc_windows'); atomsLoad('lcc_windows');</programlisting>
         </para>